Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::OutletGroup::Sensors Struct Reference

Outlet group sensors. More...

## Public Attributes
sensors::NumericSensor | activePower
| Active power sensor.
sensors::NumericSensor | apparentPower
| Apparent power sensor.
sensors::AccumulatingNumericSensor | activeEnergy
| Active energy sensor.
sensors::AccumulatingNumericSensor | apparentEnergy
| Apparent energy sensor.

## Detailed Description

Outlet group sensors.

Definition at line 19 of file OutletGroup.idl.

## Member Data Documentation

## ◆ activeEnergy

sensors::AccumulatingNumericSensor pdumodel::OutletGroup::Sensors::activeEnergy

Active energy sensor.

Definition at line 22 of file OutletGroup.idl.

## ◆ activePower

sensors::NumericSensor pdumodel::OutletGroup::Sensors::activePower

Active power sensor.

Definition at line 20 of file OutletGroup.idl.

## ◆ apparentEnergy

sensors::AccumulatingNumericSensor pdumodel::OutletGroup::Sensors::apparentEnergy

Apparent energy sensor.

Definition at line 23 of file OutletGroup.idl.

## ◆ apparentPower

sensors::NumericSensor pdumodel::OutletGroup::Sensors::apparentPower

Apparent power sensor.

Definition at line 21 of file OutletGroup.idl.

The documentation for this struct was generated from the following file:

- OutletGroup.idl